:root {
        --primary: #262517;
        --primary-button: #c2294f;
        --primary-button-hover: #d8466a;
        --primary-qty-button: #004070;
        --primary-meta-button: #ca002e;
        --sale: #ca002e;    
        --link: #997111;
        --review-score: #c2294f;
        --score-bg: #FFF;
        --dark-text:#222;    
        --accent: #004070;
        --accent-50: rgba(0, 64, 112, 0.5);
        --neutral: #CCCCCC;
      }  
      .spec-list a{
            color: #C2294F;
       }
       .product.wrap{
            background: #ffffff;
        }
       .product-recs,.accordion__summary{
        background-color: #f2f2f2;
        }
        article.product-tile{
            background-color: #ffffff;
        }
       @media (min-width: 992px) {
                .is-nav-logo-center .wrap {
                    padding-top: 180px;
                }
       }
        @media (min-width: 992px) {
            .product-gallery{
                top: 130px;
            }
        }